Sign in to follow this  
Ramon Bernardo

Error launching de program

2 posts in this topic

Hi It's my first message in this forum (excuse me for my poor english) I have upgraded Synergy from 1.72 to 1.73 in both PCs with W7 pro 64bits when I launch it in both PCs i've received the same popup windows (see the attached file) I try reinstalling, uninstalling, cleaning C:UsersmyuserAppDataLocalSynergy and installing again, but i get the same window error. I try with version 1.72 and version 1.71, but no success :( What's wrong ? Thank you in advance for the help Regards from Bilbao

Share this post


Link to post
Share on other sites
I think i am having the same problem. I just installed Version 1.7.3 on both my Mac and PC. It has quit working. Below is the the program log. I have tried uninstalling version 1.7.3 and installing 1.7.2 and I still have the same problem. When I first installed 1.7.3, there was an error about a plugin not being installed. So far, I have not been able to reproduce the plugin error. activeDesktop:Default ERROR: could not get session id for process id 8976 NOTE: started server, waiting for clients NOTE: accepted client connection ERROR: passive ssl error limit exceeded: 100001 ERROR: failed to accept secure socket NOTE: accepted client connection ERROR: passive ssl error limit exceeded: 100001 ERROR: failed to accept secure socket NOTE: stopped server

Share this post


Link to post
Share on other sites
:D :D I have found my problem. After installing the program you have to file then run the Wizard. I have version 1.7.2 running again. I think I will wait a while before I install 1.7.3 John

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this